/* 通用样式表 */
body{font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif; margin:0; padding:0; background:#fff; color:#333; line-height:22px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,
fieldset,input,textarea,p,blockquote,th,td{padding:0; margin:0;}
table{border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal; font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal; font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
fieldset {background:#f2f2e6; padding:10px; border:1px solid #fff; border-color:#fff #666661 #666661 #fff; margin-bottom:36px; width:600px;}
input, textarea, select {font: normal 14px/24px "\5FAE\8F6F\96C5\9ED1";}

.clear{clear:both;}


/* 字体属性[定义规则，小写 "f" 加属性名称] */
.fB {font-weight:bold;}
.fN{ font-weight:normal;}

/* 字体大小[定义规则，小写 "f" 加字体大小]*/
.f10px{font-size:10px;}
.f11px{font-size:11px;}
.f12px{font-size:12px;}
.f13px{font-size:13px;}
.f14px{font-size:14px;}
.f16px{font-size:16px;}
.f18px{font-size:18px;}
.f20px{font-size:20px;}


a:link,
a:visited{color:#332b29; text-decoration:none;}
a:hover{color:#332b29;text-decoration:underline;}

/* 文字颜色 */

.c-main,
a.c-main:link,
a.c-main:visited,
a.c-main:hover,
a.c-main:active{color:#a80000;}

.c-input{ border:1px solid #a4c0d9; width:100px; height:18px;}

/* 其他属性 */
.unLine a:link,.unLine a:visited,.unLine a:hover{ text-decoration: none;}
.underline a:link,.underline a:visited,.underline a:hover{ text-decoration: underline;}


.clearfix{*zoom:1;}
.clearfix:after{content:'\0020';display:block;height:0;font-size:0;clear:both;}

.fL{width:190px;float:left; }
.fC{width:590px;float:left;}
.fR{width:180px;float:left;}
.in{padding:10px;clear:both}
.in_b{padding:10px 10px 0;clear:both}
.in_l{padding:10px 10px 10px 0;clear:both}
.none{display:none}

.left{ float:left;}
.right{ float:right;}
.bdr_bm{ border-bottom:1px solid #FEDAB8; margin-bottom:10px; }
.mt15px{ margin-top:15px;}
.mt10px{ margin-top:10px;}
.mt7px{ margin-top:7px;}
.mt5px{ margin-top:5px;}
.mt2px{ margin-top:2px;}
.mr5px{ margin-right:5px;}
.ml5px{ margin-left:5px;}
.mr10px{ margin-right:10px;}
.ml10px{ margin-left:10px;}
.ml15px{ margin-left:15px;}
.mr25px{ margin-right:25px;}
.ml20px{ margin-left:20px;}
.ml25px{ margin-left:25px;}
.mb10px{ margin-bottom:10px;}
.mb5px{ margin-bottom:5px;}

.nopT{padding-top:0;clear:both;overflow:hidden}
.nopTB{padding:0 10px;clear:both;overflow:hidden}
/*区块*/
.wp{ width:100%; margin:0 auto;}
.w1000{ width:1000px; padding:0; margin:0 auto;}
.w720{width:720px;overflow:hidden;}
.w630{width:630px;overflow:hidden;}
.w400{width:400px;overflow:hidden;}
.w350{width:350px;overflow:hidden;}
.w260{width:260px;overflow:hidden;}
.w320{width:320px;overflow:hidden;}
.w275{width:275px;overflow:hidden;}
.w365{width:365px;overflow:hidden;}
.w148{width:148px;overflow:hidden;}
.w175{width:175px;overflow:hidden;}
.ad{ padding:0;}
.blk_01{padding:10px 0 0 0; margin:0;_padding:5px 0 0 0;}
.blk_02{padding:10px; margin:0;}
.blk_03{padding:10px 0 10px 20px; margin:0;}
.bor1{border:1px solid #dcdcdc; border-top:none;}
.mainbg{ width:1000px; margin:0 auto;}
/* 颜色属性[定义规则，小写 "c" 加 "-" 加颜色属性或名称] */
.dashed25{ height:24px; background:url(dashed.gif) repeat-x 0 -5px;overflow:hidden}
.th4{ text-align:center; font-weight:700; line-height:30px;font-size:16px; margin: 0 0 10px 0;}
/*主体css*/
.top{ width:1000px; margin:0 auto; height:355px;background:url(top.jpg) no-repeat top center;}
.more_all{height:11px; width:40px;padding:12px 15px 0 0;}
.more_list{height:11px; width:40px;padding:18px 15px 0 0;}
.hdpic{ width:297px; height: 190px; padding:1px; border:1px solid #ccc;}

/* 焦点图 */
.focusBox { float:left; position: relative; width:297px; height: 190px;;overflow: hidden; font-family:Arial; text-align: left; background:#fff; }
.focusBox .pic img {width:297px; height: 190px;display: block; }
.focusBox .txt-bg { position: absolute;bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 5px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 5px; }
.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }


/*navigation*/
.navwrap{width:1000px;background:#1a6cb5;margin:0 auto;height:40px;ine-height:40px;font-size:14px;z-index:6;}
#nav{float:left;height:40px;}
#nav, #nav ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;font: normal 14px/40px "\5FAE\8F6F\96C5\9ED1"; z-index:5;}
#nav a{
	height:40px;
	display:block;
	padding:0 13px;
	text-decoration:none;
	text-align:center;
	line-height:40px; 
	outline:none;
	z-index:35;
	position:relative;
	float:left;
	}
#nav ul a{line-height:40px;}
#nav li{float:left;position:relative;z-index:20;}
#nav li li{border-left:none;margin-top:0;}
#nav ul {position:absolute;display:none;width:189px;top:39px;left:-1px;}
#nav li ul a{width:158px;height:auto;float:left;text-align:left;padding:0 10px 0 21px;}
#nav ul ul{top:auto;border-top:none;}	
#nav li ul ul {left:189px;top:0px;}
#nav li:hover ul ul,  #nav li:hover ul ul ul,  #nav li:hover ul ul ul ul{display:none;}
#nav li:hover ul,  #nav li li:hover ul,  #nav li li li:hover ul,  #nav li li li li:hover ul{display:block;}
#nav li:hover{background-color:#1978e2;}

/*naviagation*/
#nav a{	color:#fff;}
#nav ul {border:0px solid #17519c;border-top:none;}
#nav li ul a{border-bottom:1px solid #a4c0d9;border-top:0px solid #17519c;}
#nav ul a, #nav ul li{	background-color:#1978e2;	background-image:none;}
#nav ul a:hover,   #nav ul a:focus {background-color:#559bea;color:#fff;}
#nav a:hover,   #nav a:focus {color:#fff;}
#nav .current_page_item a{color:#fff;}
#nav .current_page_parent .current_page_item a,  #nav .current_page_item ul a{border-right:1px solid #f5f5f5;border-left:none;background-image:none;color:#444;}

.main{width:1000px; margin:0 auto;}
.info{}
.info h3{color:#1b6bb2; padding:0 0 15px 0;font: normal 32px/40px "Arial"; float:left;}
.info h4{color:#6d6c6c; padding:0 0 15px 20px; font: normal 22px/40px "Arial"; float:left;}
.info img{ border:1px solid #ddd; padding:1px; float:left;}
.info p{ width:356px; padding:0 0 15px 0;background:url(infobg.jpg) no-repeat bottom center;text-indent:2em; float:right;font: normal 12px/19px "\5B8B\4F53";}
.info p a{ color:#ff5700;}

.gonggaobg{ background:url(gonggaobg.jpg);height:388px;}
.gonggao{ padding:70px 15px 0 15px; height:265px;}
.gonggao li{border-bottom:1px dashed #d9d9d9;overflow:hidden;font: normal 14px/24px "\5B8B\4F53";padding:0 0 4px 10px; margin-bottom:5px; background:url(i_con.gif) no-repeat 0 10px;height:24px;}
.gonggao li a {white-space:nowrap;color:#333}
.gonggaobg .more{ height:11px; width:40px; margin:3px 18px 0 0;}

.yuan {
	border: 1px solid #d3d3d3;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding:5px 0px 10px 10px;
	background:#FFF;
	/*z-index:2;	position:relative;*/
	width:248px;
	height:203px;
	behavior: url(iecss3.htc)
}
.yuan h3{color:#333;font: bold 16px/34px "\5FAE\8F6F\96C5\9ED1"; width:238px;}
.select1 { width:238px; height:24px; padding:1px; margin-top:3px; background:none; border:1px solid #abadb3; }  

.search{width:200px;  height:21px; _height:22px; line-height:21px; padding:1px 1px 0 1px;float:left; margin:0px 8px 0 0px;}
.sbtn{margin:5px 0 0 0;}

select{height:25px;width:100px;padding:1px 0 2px 0}

input[type="text"]{background-color:#fff;}
input[type="password"]{background-color:#fff;}
input[type="submit"]{background-color:blue;color:white;}
input[type="reset"]{background-color:navy;color:white;}
input[type="radio"]{
/*In FF,Some radio style like background-color not been supported*/
margin:0px;
}
input[type="checkbox"]{
/*In FF,Some checkbox style like background-color not been supported*/
margin:0px;
}
input[type="button"]{background-color:lightblue;}


.mzznbg{ background: url(mzzn.jpg) no-repeat top left; height:286px;}
.mzzn,.lxwm{ padding:44px 0px 0 10px;}
.list_r2{}
.list_r2 li{ width:115px; float:left;overflow:hidden;height:40px;font:normal 14px/40px "\5B8B\4F53";padding:0 0 0 10px; background:url(i_con.gif) no-repeat 0 18px;}
.list_r2 li a {white-space:nowrap;color:#333}


.yydt h3,.zhuanjia h3,.yywh h3,.jyky h3,.jkjy h3,.jxzt h3,.xjs h3,.gxx h3,.shebei h3,.map h3{color:#333;font:bold 16px/44px "\5FAE\8F6F\96C5\9ED1";	float:left;	text-align:left;position:relative; padding:0 0 0 50px;}

.yydt,.zhuanjia,.yywh,.jyky,.jkjy,.jxzt,.xjs,.gxx,.shebei,.map,#menu a,#menu a:hover,#menu .on a{background:url(Sprites.gif) no-repeat 0 0;}
.yydt{width:720px;height:44px;background-position:0 0;}
.zhuanjia{width:720px;height:44px;background-position:0 -53px;}
.yywh{width:350px;height:44px;background-position:0 -105px;}
.jyky{width:350px;height:44px;background-position:0 -157px;}
.jkjy{width:350px;height:44px;background-position:0 -209px;}
.jxzt{width:350px;height:44px;background-position:-370px -105px;}
.xjs{width:350px;height:44px;background-position:-370px -157px;}
.gxx{width:350px;height:44px;background-position:-370px -209px;}
.shebei{width:720px;height:44px;background-position:0 -260px;}
.map{width:1000px;height:44px;background-position:0 -312px;}
.lxwmbg{width:260px;height:400px;background:url(lxwmbg2018.jpg) no-repeat 0 0;}


#menu a:hover,#menu .on a{width:106px;height:21px;background-position:-740px -280px;}
#menu a{width:102px;height:21px;background-position:-861px -280px;}

.vtbg{ background:#fff; padding:0 12px 7px 12px;}
.zxdcbg{ background:#DDEFF1 url(zxdc_bg.jpg) no-repeat top left;padding:45px 3px 3px 3px;}
.zxdcbg h3{color:#1b6bb2;font: bold 16px/32px "\5FAE\8F6F\96C5\9ED1";}
.zxdcbg li{font: normal 14px/24px "\5FAE\8F6F\96C5\9ED1";}
.zxdc{ border-bottom:1px solid #ddeff1; margin-bottom:5px;}
.zxdc .xx { font: normal 14px/27px "\5FAE\8F6F\96C5\9ED1"; padding:0 0 0 0;}
.zxdc .btn{ margin:8px; width:95px;}


.list {}
.list.t12 li {font-size:12px}
.list li {border-bottom:1px dashed #d9d9d9;overflow:hidden;padding:0 0 0 15px; margin-bottom:1px; _margin-bottom:3px;background:url(icon.gif) no-repeat 0 15px;height:36px;line-height:36px;}
.list li a {white-space:nowrap;color:#333;font: normal 14px/24px "\5B8B\4F53";}
.list .ft {float:right;text-align:right;font: normal 12px/22px; color:#777; padding-left:5px;}
.box{ background:#d3d3d3; padding:0; width:350px;}
.box h3{font: normal 18px/32px "\5FAE\8F6F\96C5\9ED1"; padding:0 15px;}
.box p{font: normal 16px/30px "\5FAE\8F6F\96C5\9ED1"; text-indent:2em; padding:0 15px 15px 15px}
.ksszbg{ background:url(ksszbg.jpg) no-repeat top left;width:720px; height:722px; overflow:hidden;}
.kssz{ padding:10px 11px 10px 44px; }
.T_Menu_01{background:url(tmenubg.gif) repeat-x;border:1px solid #cacaca;height:30px;}
.T_Menu_01 h3{font-size:14px;padding:2px 0 0 13px;float:left;color:#505050; text-align:center;font: normal 14px/24px "\5FAE\8F6F\96C5\9ED1";}
.T_Menu_01 h4{font-size:14px;padding:2px 0 0 13px;float:left;color:#505050;font: normal 14px/24px "\5FAE\8F6F\96C5\9ED1";}

.buweiinfo{ margin-top:4px; margin-left:2px;}
.bwrow { float:left;margin-left:2px;height:25px;width:128px;font: normal 14px/25px "\5B8B\4F53";border:#bcbbbb solid 1px; text-align:center; margin-bottom:5px;}
.bwrow a{color:#333; display:block;width:128px;height:25px;font: normal 14px/25px "\5B8B\4F53";}
.bwrow a:hover{color:#fff; background:#BCBBBB; text-decoration:none}
.bwrow2{float:left;height:25px; padding:5px 5px 0 5px; width:auto; overflow:hidden;font: normal 14px/25px "\5B8B\4F53";}
.bwrow2 a{float:left;height:25px; font: normal 14px/25px "\5B8B\4F53";}

.bd {padding-top:10px;zoom:1}
.bd:after {
	clear:both;
	content:'.';
	height:0;
	line-height:0;
	display:block;
	visibility:hidden
}
.bd>h4 {
	text-align:center;
	font-weight:bold;
	margin-bottom:5px
}
.primary {
	padding-bottom:20px;
	border-bottom:1px dashed #c8c5c1
}
.primary h1 {
	font:bold 18px/30px "Microsoft Yahei";
	text-align:center;
	white-space:nowrap
}
.primary p {
	color:#999;
	line-height:22px;
	text-indent:1em
}

/* 图片滚动 */
.picScroll{ position:relative;  height:240px; padding:10px 0 0 13px;  background:#fff;overflow:hidden; _width:702px;}
.picScroll ul{ overflow:hidden; zoom:1; }
.picScroll ul li{ float:left; margin: 0 10px 0 0; width:129px; overflow:hidden; display:inline; }
.picScroll ul li img{ width:125px; height:168px;padding:1px;border:1px solid #dcdcdc; margin:0;}
.picScroll ul li p {background:#f4f4f4;	padding:0 0 3px 5px;font:normal 14px/21px "\5FAE\8F6F\96C5\9ED1";text-align:left;}
.picScroll .prev,
.picScroll .next{ position:absolute;  left:0; top: 120px; display:block; width:10px; height:28px; overflow:hidden; background:url(icons.png) -40px 0 no-repeat; cursor:pointer;  }
.picScroll .next{ left:auto; right:0; background-position:-130px 0; }
.picScroll .prevStop{ background-position:0 0; }
.picScroll .nextStop{ background-position:-80px 0; }

.picScroll2{ position:relative;  height:142px; padding:10px 0 0 16px;  background:#fff;overflow:hidden; _width:704px;}
.picScroll2 ul{ overflow:hidden; zoom:1; }
.picScroll2 ul li{ float:left; margin: 0 17px 0 0;width:160px; overflow:hidden; display:inline; }
.picScroll2 ul li img{width:156px;	height:116px;margin:0;padding:1px;border:1px solid #dcdcdc}
.picScroll2 ul li p{padding:0;font:normal 12px/18px "\5FAE\8F6F\96C5\9ED1";text-align: center;}
.picScroll2 .prev,
.picScroll2 .next{ position:absolute;left:0; top: 60px; display:block; width:18px; height:28px; overflow:hidden; background:url(icons.png) -40px 0 no-repeat; cursor:pointer;  }
.picScroll2 .next{ left:auto;right:0; background-position:-120px 0; }
.picScroll2 .prevStop{ background-position:0 0; }
.picScroll2 .nextStop{ background-position:-80px 0; }
/* 图片滚动 */
/*滑动门*/
#menu{float:left; width:106px;}
#menu ul{}
#menu li{height:21px;line-height:21px;text-align: left; margin-bottom:5px; }
#menu a{color:#7E7E7E;height:21px;font:normal 12px/21px "\5FAE\8F6F\96C5\9ED1";text-decoration:none; display:block;padding:0 0 0 5px}
#menu a:hover,#menu .on a{color:#000;height:21px;line-height:21px;}
#content{float:left;width:230px;margin-left:5px;}
/*滑动门*/

/*列表*/
.side_menu{ padding:4px; background:#DDEFF1;}
.title_head{ height:70px; background:#1A6CB5 url(i01.gif) no-repeat 18px 0;	
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
behavior: url(iecss3.htc)}
.title_head h5{font:normal 20px/30px "\5FAE\8F6F\96C5\9ED1";color:#fff;padding:20px 0 0 100px;}

.linkMap{border-bottom:1px #d9d9d9 solid;border-top:1px #d9d9d9 solid;font:normal 12px/21px "\5B8B\4F53";height:36px;}
.linkMap h3 {
	float:left;
	border-top:1px solid #1A6CB5;
	border-bottom:1px solid  #d9d9d9;
	position:relative;
	top:-1px;
	height:36px;
	z-index:1;
	line-height:36px;
	padding-right:40px
}
.list_t{ background:url(list_tbg.jpg) no-repeat top left; height:50px;}
.list_t h4{font:normal 16px/30px "\5FAE\8F6F\96C5\9ED1"; color:#00629F; float:left; padding:8px 0 0 30px;}
.bd_bm{ border-bottom: solid 1px #d9d9d9;}
.doctor_name{}
.doctor_name li{float:left;font:normal 14px/24px "\5B8B\4F53"; margin:0 5px 0 0;white-space:nowrap;}
.doctor_name li span{color:#666;font:normal 12px/24px "\5B8B\4F53";white-space:nowrap;}
.doc_pic{ float:left; padding:1px; border:1px solid #d9d9d9; width:126px;}
.doc_info{float:left; padding:0 0 0 25px; width:535px}
.doc_info h3{font:normal 18px/30px "\5FAE\8F6F\96C5\9ED1"; color:#00629F;}
.doc_info span{color:#666;font:normal 14px/24px "\5B8B\4F53";margin:0 0 0 8px;}
.doc_info p{font:normal 14px/26px "\5B8B\4F53"; }
.doc_show p{font:normal 14px/26px "\5B8B\4F53"; padding:0 5px;}
.doc_show p IMG{max-width:687px;} 
.lv1_sub{}
.lv1_sub li{background:#1A6CB5 url(i02.gif) no-repeat 200px 0;font:normal 14px/24px "\5B8B\4F53";color:#fff;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
behavior: url(iecss3.htc)
}
.lv1_sub li a{color:#fff; text-decoration:none; margin:8px 0 0 0; padding:8px 0 5px 35px; display:block;height:30px;}
.lv1_sub li a:hover,.lv1_sub li .active{ background:#009eff url(i03.gif) no-repeat 200px 0;text-decoration:none;

-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
behavior: url(iecss3.htc)}
/**/
.content{ padding:15px;}
.content h2{font:normal 20px/30px "\5FAE\8F6F\96C5\9ED1";color:#000;text-align:center;}
.content h4{font: bolder 16px/30px "\5FAE\8F6F\96C5\9ED1";color:#F60;text-align: left; margin-bottom:15px; }
.content p{ color:#333;font:normal 14px/25px "\5B8B\4F53";line-height: 28px;}
.content .content-text,.content .contenttext{font-size:14px;line-height:26px;color:#555;}
.content .content-text img{max-width:687px;}
.content .contenttext img{max-width:960px;}
.list_btn{}
.list_btn li{
width:200px; float:left;height:50px; margin:0 0 25px 25px;
text-align:center;
background:#1A6CB5;font:normal 16px/50px "\5FAE\8F6F\96C5\9ED1";color:#fff;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
behavior: url(iecss3.htc)
}
.list_btn li a {white-space:nowrap;color:#fff; text-decoration:none;display:block;}
.list_btn li a:hover{ background:#FF6000;text-decoration:none;height:50px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
behavior: url(iecss3.htc)}
.zuozhe{ border-bottom:1px #d9d9d9 solid;font-size:12px; color:#666;padding-bottom:10px;}
.zuozhe,.banquan{ text-align:center; margin:8px 0;}
.page_list {padding:15px 0;text-align: center;border-top:1px #d9d9d9 solid;}
.w174{ width:175px;overflow:hidden;}
.c_pic{height:auto;padding:5px 0 0 0; margin:0 auto;}
.c_pic img{border:1px solid #d9d9d9;padding:1px;background:#fff;}
.c_txt{font:normal 12px/21px "\5B8B\4F53";width:164px; float:left;text-align:center;}

     .ExBoxIn{width:98%;margin:0px auto;clear:both;overflow:hidden; }
	 
	 .ExBoxIn .txtList li{padding:0;background:none;margin:8px 0; height:auto; border-bottom:1px solid #ccc; }
	 .ExBoxIn .txtList li h2{height:30px; }
	 .ExBoxIn .txtList li h2 a{color:#1A6CB5;font:normal 18px/30px "\5FAE\8F6F\96C5\9ED1";text-decoration: none; }	 
	 .ExBoxIn .txtList li h2 a:hover{color:#f00;}
	 .ExBoxIn .txtList li p{font:normal 12px/21px "\5B8B\4F53";margin:0px;color:#000; }
	 .ExBoxIn .txtList li p span{color:#EE6600;background:#FFFF00;}
	 .ExBoxIn .txtList li em{font-style:normal;}
	 .ExBoxIn .txtList li em.node{float:right;color:#999;font:normal 14px/24px "\5B8B\4F53";}
	 .ExBoxIn .txtList li em.date{float:right;font-size:12px; width:120px;text-align:right;   }
	 .ExBoxIn .txtList li em.node a{font-size:12px;}
	 .ExBoxIn .txtList li span.name{margin-left:10px;color:#999;}
	 .ExBoxIn .txtList li b.unsolved{display:inline-block;height:25px;line-height:25px;color:red;font-weight:bold;padding-left:20px;margin:0 10px 0 0;  }
	 .ExBoxIn p.more{text-align:right;margin-top:20px; height:30px;line-height:30px;clear:both;overflow:hidden; }
	 .ExBoxIn p.more a{text-decoration:underline;padding-left:23px;color:#999; }
	 .ExBoxIn p.more a:hover{color:#f60;text-decoration:none; }

	.ListIntro{line-height:23px;margin:5px 10px;  }
	.ListUrl{color:#666;font-size:12px;height:25px; line-height:25px; }
	.ListUrl a{color:#666 !important;font-size:12px !important;}
	.ListTime{color:#666;font-size:12px;height:25px; line-height:25px;margin-left:30px; }

/**/
/**/
.gb_box{border:1px solid #eee; border-bottom:none; margin-bottom:15px;}
.gb_box h1{ text-align:center; padding:10px 0 0; color:#000; font-size:20px; font-weight:bold;}
.titlegg{ background:#F4F2EC;color:#333; border-bottom:1px solid #eee;text-align:left; padding:10px;font:normal 12px/11px "\5B8B\4F53";}
.gb_info p{font:normal 14px/24px "\5B8B\4F53";padding:10px; border-bottom:1px solid #eee;}
.titlegg a{ font:normal 14px/24px "\5B8B\4F53";color:#333;padding:10px;}

.gb_form{ width:92%; margin:0 auto; padding:15px 0;font:normal 12px/24px "\5B8B\4F53";}
.infoWrapper{clear:both; margin-bottom:10px;}
.infoTitle{	color:#333; float:left; width:110px; text-align:right; margin-right:10px;}
.infoTitle span{ color:#F00; font-size:12px;}
.infoContent{padding-left:60px;	text-align: left;}
.yzm{	width:220px; height:30px;}
.long{	width:435px; height:30px;}
.short{	height:100px;}

.video{ width:640px; height:480px; margin:20px auto;}

/*底部*/
.footer {
	background:#939393 url(logo_ft.gif) no-repeat 40px 66px;
	margin:15px auto 0 auto;
	width:550px;
	padding:30px 0 25px 450px;
}
.footer p{font:normal 12px/18px "\5B8B\4F53";padding:0 0 0 15px; color:#fff; border-left:1px solid #fff;}
.footer p a{color:#fff;}
.tougao{ margin:15px 0 0 0;}
.td3{ padding:10px 0 0 0;}
.td4{ padding:15px;}
.td5{ padding-left:15px;}
/*2016-06-08*/
/* jQuery jcImgScroll css */
.jcImgScroll { position:relative; height:342px;  }
.jcImgScroll li { border:1px solid #ccc; }
.jcImgScroll li a { background:#fff; display:block; height:340px;  }
.jcImgScroll li.loading a { background:#fff url(loading.gif) no-repeat center center;} 
.jcImgScroll li img,.jcImgScroll li,.jcImgScroll em,.jcImgScroll dl { display:none; border:0 none;}
.jcImgScroll em.sPrev { background:url(arrow-left.png) no-repeat left center;}
.jcImgScroll em.sNext { background:url(arrow-right.png) no-repeat right center;}
.jcImgScroll dl dd { background:url(images/NumBtn.png) no-repeat 0 bottom; text-indent:-9em; }
.jcImgScroll dl dd:hover,.jcImgScroll dl dd.curr { background-position:0 0; }
/* 2017-0622 */
		.slideBox{ width:720px; height:60px; overflow:hidden; position:relative;}
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:720px; height:60px; display:block;  }